dnl Process this file with autoconf to produce a configure script.
AC_INIT(P2_3,1.0)
AM_INIT_AUTOMAKE
AM_DISABLE_STATIC
AC_PREFIX_DEFAULT(/mt/user-batch/dreichelt/workspace/LesHouches2023/NewRuns/Zjet_Rescale08/Process/Amegic)
m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
dnl Checks for programs.
AC_PROG_INSTALL
AC_PROG_MAKE_SET
AC_PROG_CXX
AM_PROG_LIBTOOL
AC_OUTPUT( \
	2_3__d__db__mum__mup__G/Makefile \
	fsrchannels3/Makefile \
	2_3__d__G__mum__mup__d/Makefile \
	2_3__db__d__mum__mup__G/Makefile \
	2_3__db__G__mum__mup__db/Makefile \
	2_3__u__ub__mum__mup__G/Makefile \
	2_3__u__G__mum__mup__u/Makefile \
	2_3__ub__u__mum__mup__G/Makefile \
	2_3__ub__G__mum__mup__ub/Makefile \
	2_3__G__d__mum__mup__d/Makefile \
	2_3__G__db__mum__mup__db/Makefile \
	2_3__G__u__mum__mup__u/Makefile \
	2_3__G__ub__mum__mup__ub/Makefile \
	2_3__G__d__mum__mup__d__E0/Makefile \
	2_3__d__G__mum__mup__d__E1/Makefile \
	2_3__G__db__mum__mup__db__E0/Makefile \
	2_3__d__db__mum__mup__G__E4/Makefile \
	2_3__d__db__mum__mup__G__E0/Makefile \
	2_3__d__db__mum__mup__G__E1/Makefile \
	2_3__G__u__mum__mup__u__E0/Makefile \
	2_3__G__ub__mum__mup__ub__E0/Makefile \
	2_3__d__G__mum__mup__d__E0/Makefile \
	2_3__d__G__mum__mup__d__E4/Makefile \
	2_3__db__G__mum__mup__db__E1/Makefile \
	2_3__db__d__mum__mup__G__E4/Makefile \
	2_3__db__d__mum__mup__G__E0/Makefile \
	2_3__db__d__mum__mup__G__E1/Makefile \
	2_3__db__G__mum__mup__db__E0/Makefile \
	2_3__db__G__mum__mup__db__E4/Makefile \
	2_3__u__G__mum__mup__u__E1/Makefile \
	2_3__u__ub__mum__mup__G__E4/Makefile \
	2_3__u__ub__mum__mup__G__E0/Makefile \
	2_3__u__ub__mum__mup__G__E1/Makefile \
	2_3__u__G__mum__mup__u__E0/Makefile \
	2_3__u__G__mum__mup__u__E4/Makefile \
	2_3__ub__G__mum__mup__ub__E1/Makefile \
	2_3__ub__u__mum__mup__G__E4/Makefile \
	2_3__ub__u__mum__mup__G__E0/Makefile \
	2_3__ub__u__mum__mup__G__E1/Makefile \
	2_3__ub__G__mum__mup__ub__E0/Makefile \
	2_3__ub__G__mum__mup__ub__E4/Makefile \
	2_3__G__d__mum__mup__d__E1/Makefile \
	2_3__G__d__mum__mup__d__E4/Makefile \
	2_3__G__db__mum__mup__db__E1/Makefile \
	2_3__G__db__mum__mup__db__E4/Makefile \
	2_3__G__u__mum__mup__u__E1/Makefile \
	2_3__G__u__mum__mup__u__E4/Makefile \
	2_3__G__ub__mum__mup__ub__E1/Makefile \
	2_3__G__ub__mum__mup__ub__E4/Makefile \
	Makefile )
















































